extends ../layout/main

block variables
	- var title = 'Главная страница'
	- var pageClass = 'index-page'

block content
	.main_block1
		.blue
			h1 Why Thrive?
			h3 Want to improve your well-being from the comfort of your own couch? Are you having trouble finding the right therapist? 
			p Here at ThriveTalk, our licensed therapists provide the same quality care you would get in office from anywhere you can access your laptop or mobile phone. Become your best self with ThriveTalk.  Start therapy now with a licensed therapist!
		img(src='../../static/img/content/woman.jpg')
	.main_block2
		.block1
			.line 
			.text <span>• </span> Physical<br>Health
		.block2 
			.line 
			.text <span>• </span> Mental<br>Health
		.block3
			img(src='../../static/img/content/berry.png').berry
			.line 
			.text <span>• </span>Nutrition
		.block4 
			.line 
			.text <span>• </span> Gymnastics
		.block5
			.line 
			.text <span>• </span> Crossfit
		.block6
			.line 
			.text <span>• </span> Aerobic
	.main_block3
		.textbox
			h1 Nutritional Plans
			p Nutritional Facts on some shitty things that you dont care about and even we dont , I need to replace this copy.

		.textbox
			h1 Home Training
			p Nutritional Facts on some shitty things that you dont care about and even we dont , I need to replace this copy.

		.textbox
			h1 Weight Loss
			p Nutritional Facts on some shitty things that you dont care about and even we dont , I need to replace this copy.

		.textbox
			h1 Work/Life Balance
			p Nutritional Facts on some shitty things that you dont care about and even we dont , I need to replace this copy.

		.textbox 
			h1 Mental Peace
			p Nutritional Facts on some shitty things that you dont care about and even we dont , I need to replace this copy.

		.textbox
			h1 Cardio
			p Nutritional Facts on some shitty things that you dont care about and even we dont , I need to replace this copy.
